## elisp-refs 1.3

=== debian/changelog ===
elisp-refs (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #913819)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Nov 2018 20:41:32 +0500
