=== debian/control ===
Source: elisp-refs
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-dash,
               elpa-f,
               elpa-loop,
               elpa-s,
               elpa-undercover
Standards-Version: 4.2.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Wilfred/elisp-refs
Vcs-Browser: https://salsa.debian.org/emacsen-team/elisp-refs
Vcs-Git: https://salsa.debian.org/emacsen-team/elisp-refs.git

Package: elpa-elisp-refs
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: find callers of elisp functions or macros
 elisp-refs.el is an Emacs package for finding references to
 functions, macros or variables. Unlike a dumb text search,
 elisp-refs.el actually parses the code, so it's never confused by
 comments or `foo-bar' matching `foo'.
