## elisp-refs 1.4

=== debian/changelog ===
elisp-refs (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Update test patch
  * d/control: Do not Build-Depend on elpa-loop
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 04 Feb 2022 09:24:48 +0500

elisp-refs (1.3-3) unstable; urgency=medium

  * Build against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 13 Dec 2020 10:13:11 +0500

elisp-refs (1.3-2) unstable; urgency=medium

  * Fix autopkgtest
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Jul 2019 10:17:12 +0500
