=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elisp-refs-$1.tar.gz%" \
             https://github.com/Wilfred/elisp-refs/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
