## elisp-refs 1.5

=== debian/changelog ===
elisp-refs (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Drop patch to disable failing tests
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 12:06:45 +0500
