=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                elpa-f,
                elpa-s,
                elpa-undercover
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/Wilfred/elisp-refs
